* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

.container {
	max-width: 1440px;
	margin: 0 auto;
}

h1 {
	color: #001840;
	font-family: Manrope;
	font-size: 22px;
	font-style: normal;
	font-weight: 700;
	line-height: 140%;
}

button {
	display: flex;
	padding: 14px 32px;
	align-items: center;
	gap: 8px;
	color: var(--1, #1c71ff);
	font-feature-settings: 'clig' off, 'liga' off;
	font-family: 'DM Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	border-radius: 34px;
	background: var(--white, #fff);
	border: none;
}

p {
	color: #5c6d8a;
	font-family: 'DM Sans';
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%;
}

header {
	background: linear-gradient(180deg, #f0f5ff 19.32%, #fff 113.65%);
}

.headerContainer {
	nav {
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 1;
		background-color: white;
		padding: 12px 5.5556%;
		display: flex;
		justify-content: space-between;
		align-items: center;
		ul {
			display: flex;
			width: 39%;
			gap: 40px;
			list-style-type: none;

			li {
				white-space: nowrap;
				color: #5c6d8a;
				font-family: 'DM Sans';
				font-size: 16px;
				font-style: normal;
				font-weight: 500;
				line-height: 22px;
				display: flex;
				align-items: center;
				gap: 4.5%;
				white-space: nowrap;
				color: #5c6d8a;
				font-family: 'DM Sans';
				font-size: 16px;
				font-style: normal;
				font-weight: 500;
				line-height: 22px;
			}
		}
		button {
			padding: 11px 18px 11px 22px;
			border-radius: 34px;
			background: #1c71ff;
			border: none;
			display: flex;
			justify-content: center;
			align-items: center;
			white-space: nowrap;
			color: #fff;
			font-feature-settings: 'clig' off, 'liga' off;
			font-family: 'DM Sans';
			font-size: 14px;
			font-style: normal;
			font-weight: 700;
			line-height: normal;

			img {
				margin-left: 3%;
			}
		}
		.hambergerBox {
			display: none;
		}
	}

	.headerBody {
		display: flex;
		justify-content: space-between;
		padding: 72px 112px 112px 100px;
		margin-top: 72px;

		.salesCommisionBox {
			width: 45.4861%;
			.mainTitleBox {
				margin-bottom: 20px;

				.mobileTitle {
					display: none;
				}

				h1 {
					color: #001840;
					font-family: Manrope;
					font-size: 48px;
					font-style: normal;
					font-weight: 800;
					line-height: 135%;
					span {
						color: #1c71ff;
					}
				}
			}
			.subTitleBox {
				margin-bottom: 36px;
				p {
					color: #5c6d8a;
					font-family: 'DM Sans';
					font-size: 17px;
					font-style: normal;
					font-weight: 400;
					line-height: 160%;
				}
			}
			.demoSignupBox {
				display: flex;
				gap: 24px;

				button {
					display: flex;
					justify-content: center;
					align-items: center;
					padding: 14px 32px;
					background: #1c71ff;
					color: white;
					border: none;
					border-radius: 34px;
					white-space: nowrap;

					img {
						margin-left: 8px;
					}
				}
			}
			.demoSignupBox button:last-child {
				color: #1c71ff;
				background-color: white;
				border: 1px solid #1c71ff;
			}
		}
		.womenImg {
			width: 636px;
			height: 423.27px;
			align-self: flex-end;
			margin-bottom: 40px;
		}
	}

	.headerFooter {
		padding: 0 100px 58px 100px;
		.headerFooterContentBox {
			display: flex;
			justify-content: space-between;
			overflow: hidden;
			white-space: nowrap;
		}

		.headerFooterContentBox img {
			display: inline-block;
			vertical-align: top;
		}
		.headerFooterContentBox img {
			animation: slide 5s linear infinite;
		}
	}
}

.compensationContainer {
	padding: 100px 120px 0px 77px;
	margin-bottom: 56px;
	.headingBox {
		h1 {
			color: #001840;
			text-align: center;
			font-family: Manrope;
			font-size: 40px;
			font-style: normal;
			font-weight: 800;
			line-height: 135%;

			span {
				color: #e20029;
				font-family: Manrope;
				font-size: 40px;
				font-style: normal;
				font-weight: 800;
				line-height: 135%;
			}
		}
	}

	.compensationBody {
		display: flex;
		justify-content: space-between;

		.personImg {
			margin-top: 45px;
			align-self: flex-start;
		}

		.contentImg {
			margin-top: 73px;
		}

		// .finRevSaleBox {
		// 	display: none;
		// }

		.finRevSaleBox {
			flex-basis: 70%;
			padding: 24px 45px 24px 35px;
			display: flex;
			flex-direction: column;
			justify-content: space-between;
			> div {
				display: flex;
				padding: 24px;
				gap: 24px;

				.matterBox {
					p {
						color: #5c6d8a;
						font-family: 'DM Sans';
						font-size: 18px;
						font-style: normal;
						font-weight: 500;
						line-height: 150%;

						span {
							color: #001840;
							font-family: 'DM Sans';
							font-size: 18px;
							font-style: normal;
							font-weight: 700;
							line-height: 150%;
						}
					}
				}
			}
			.revops {
				align-self: flex-end;
			}
		}
	}
	.compenationFooterHeading {
		display: flex;
		flex-direction: column;
		align-items: center;

		h1 {
			text-align: center;
			color: #001840;
			font-family: 'DM Sans';
			font-size: 30px;
			font-style: normal;
			font-weight: 700;
			line-height: 160%;
			margin-top: 85px;

			span {
				color: #4871f7;
				font-family: 'DM Sans';
				font-size: 30px;
				font-style: normal;
				font-weight: 700;
				line-height: 160%;
			}
		}

		img {
			margin-bottom: 56px;
			margin-top: 33px;
		}
	}
}

.salesContainer {
	padding: 0px 170px 0px 170px;

	.salesHeadingBox {
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-bottom: 64px;

		h1 {
			color: #001840;
			text-align: center;
			font-family: Manrope;
			font-size: 38px;
			font-style: normal;
			font-weight: 800;
			line-height: 135%;
			margin-bottom: 24px;

			span {
				color: red;
			}

			span {
				font-family: Manrope;
				font-size: 38px;
				font-style: normal;
				font-weight: 800;
				line-height: 135%;
				margin-bottom: 24px;
				animation: rewrite 2s infinite;
				animation-delay: calc(var(--i) * 0.1s);
			}
		}
		p {
			color: #1b407e;
			font-family: 'DM Sans';
			font-size: 22px;
			font-style: normal;
			font-weight: 500;
			line-height: 160%;
		}
	}

	.salesBar {
		display: flex;
		justify-content: space-between;
		margin-bottom: 92px;

		div {
			display: flex;
			align-items: center;
			gap: 12px;

			p {
				color: #1c71ff;
				font-family: Manrope;
				font-size: 17px;
				font-style: normal;
				font-weight: 700;
				line-height: 26px;
			}
		}
	}

	.salesBody > div {
		display: flex;
		justify-content: space-between;
		align-items: center;

		.connectContentBox {
			width: 408px;
			h1 {
				color: #001840;
				font-family: Manrope;
				font-size: 26px;
				font-style: normal;
				font-weight: 700;
				line-height: 135%;
				width: 338px;
				margin-bottom: 24px;
			}
			h1 + p {
				margin-bottom: 24px;
			}
			h1 + p + p {
				margin-bottom: 12px;
			}
			p {
				color: #5c6d8a;
				font-family: 'DM Sans';
				font-size: 17px;
				font-style: normal;
				font-weight: 400;
				line-height: 160%;
			}
			.check {
				display: flex;
				align-items: center;
				gap: 12px;
				margin-bottom: 12px;
			}
		}
	}

	.salesBody div {
		margin-bottom: 80px;
	}
}

.readySection {
	.readyContainer {
		padding: 0px 170px 80px 170px;
		text-align: center;

		div {
			display: flex;
			justify-content: space-between;
			padding: 80px 120px;
			background-image: url(./assets/readyBackground.svg);
			border-radius: 16px;

			h1 {
				color: #fff;
				font-family: Manrope;
				font-size: 38px;
				font-style: normal;
				font-weight: 800;
				line-height: 135%;
			}
			button {
				padding: 14px 32px;
				color: var(--1, #1c71ff);
				font-feature-settings: 'clig' off, 'liga' off;
				font-family: 'DM Sans';
				font-size: 16px;
				font-style: normal;
				font-weight: 700;
				line-height: normal;
				border-radius: 34px;
				border: none;
				display: flex;
				justify-content: center;
				align-items: center;
				gap: 8px;
			}
		}
	}
}

.faceSection {
	.faceContainer {
		padding: 100px;
		display: flex;
		justify-content: space-between;

		.faceContentBox {
			flex-basis: 32%;
			h1 {
				width: 464px;
				color: #001840;
				font-family: Manrope;
				font-size: 38px;
				font-style: normal;
				font-weight: 800;
				line-height: 135%;
				margin-bottom: 16px;
			}
			p {
				color: #5c6d8a;
				font-family: 'DM Sans';
				font-size: 17px;
				font-style: normal;
				font-weight: 400;
				line-height: 160%;
				margin-bottom: 36px;
				width: 451px;
			}

			button {
				padding: 14px 32px;
				border-radius: 34px;
				border: 0.5px solid #1c71ff;
				background: var(--white, #fff);
				color: var(--1, #1c71ff);
				font-feature-settings: 'clig' off, 'liga' off;
				font-family: 'DM Sans';
				font-size: 16px;
				font-style: normal;
				font-weight: 700;
				line-height: normal;
			}
		}

		.designImgBox {
			flex-basis: 13%;

			// img {
			// 	width: 100%;
			// 	height: 100%;
			// }
		}

		.socialChatBox {
			flex-basis: 35%;
			display: flex;
			flex-direction: column;
			gap: 88px;

			> div {
				height: 85px;

				img {
					width: 100%;
					height: 100%;
				}
			}
		}
	}
}

.integrationSection {
	.integrationContainer {
		padding: 100px;
		display: flex;
		justify-content: space-between;

		.integrationContentBox {
			margin: 54px 0 114px 0px;
			width: 464px;
			border-color: #d9d9d9;
			h1 {
				color: #001840;
				font-family: Manrope;
				font-size: 38px;
				font-style: normal;
				font-weight: 800;
				line-height: 135%;
				margin-bottom: 16px;
			}

			p {
				color: #5c6d8a;
				font-family: 'DM Sans';
				font-size: 17px;
				font-style: normal;
				font-weight: 400;
				line-height: 160%;
				margin-bottom: 36px;
			}

			button {
				padding: 14px 32px;
				border-radius: 34px;
				border: 0.5px solid #1c71ff;
				background: var(--white, #fff);
				color: #1c71ff;
				font-feature-settings: 'clig' off, 'liga' off;
				font-family: 'DM Sans';
				font-size: 16px;
				font-style: normal;
				font-weight: 700;
				line-height: normal;
			}
		}

		.integrationImgBox {
			display: flex;
			justify-content: center;
			background-image: url(./assets/Union.svg);
		}
	}
}

.g2Section {
	.g2Container {
		padding: 100px 170px;

		.wrapper {
			padding: 56px 76px 48px 56px;
			display: flex;
			gap: 112px;
			background-color: #e0eaff;
			border-radius: 10px;
			background: linear-gradient(276deg, #e0eaff 0%, #f5f8ff 100%);

			.g2ReviewBox {
				.g2ImgBox {
					width: 175px;
					height: 182px;
					display: flex;
					justify-content: center;
					align-items: center;
					gap: 16px;
					background-image: url(./assets/g2frame.svg);

					div > div {
						display: flex;
						align-items: center;

						h4 {
							color: #ef492d;
							font-family: Manrope;
							font-size: 24px;
							font-style: normal;
							font-weight: 700;
							line-height: normal;
						}
					}
				}
				p {
					text-align: center;
					margin-top: 32px;
					color: #1c71ff;
					font-family: 'DM Sans';
					font-size: 17px;
					font-style: normal;
					font-weight: 400;
					line-height: 160%;
				}
			}

			.headingPercentBox {
				display: flex;
				flex-direction: column;
				justify-content: space-between;
				.percentageBoxHeading {
					h1 {
						color: #001840;
						font-family: Manrope;
						font-size: 36px;
						font-style: normal;
						font-weight: 700;
						line-height: 135%;
					}
				}
				.percentageBox {
					display: grid;
					grid-template-columns: repeat(4, 1fr);

					h2 {
						color: #1c71ff;
						font-family: Manrope;
						font-size: 36px;
						font-style: normal;
						font-weight: 700;
						line-height: 151.5%;
					}
				}
			}
		}
	}
}

.blogSection {
	.blogContainer {
		padding: 100px;
		.blogHeadingBox {
			display: flex;
			flex-direction: column;
			align-items: center;
			margin-bottom: 72px;

			h1 {
				margin-bottom: 16px;
				color: #001840;
				font-family: Manrope;
				font-size: 40px;
				font-style: normal;
				font-weight: 800;
				line-height: 135%;
			}
			p {
				color: #1b407e;
				font-family: 'DM Sans';
				font-size: 17px;
				font-style: normal;
				font-weight: 400;
				line-height: 160%;
			}
		}
		.blogBody {
			display: flex;
			justify-content: space-between;

			:first-child {
				button {
					background-color: #e5e3f3;
					color: #5f53b7;
				}
			}

			:first-child + div {
				button {
					background-color: #e5e3f3;
					color: #5f96f8;
				}
			}

			:last-child {
				button {
					color: #6bc99d;
				}
			}

			> div {
				flex-basis: 32%;

				.imgBox {
					height: 52%;
					object-fit: cover;
					margin-bottom: 24px;

					img {
						width: 100%;
						height: 100%;
					}
				}
				button {
					padding: 12px 18px;
					margin-bottom: 18px;
					border-radius: 4px;
					background: #e4eefd;
					border: none;
					outline: none;
					font-feature-settings: 'clig' off, 'liga' off;
					font-family: Manrope;
					font-size: 14px;
					font-style: normal;
					font-weight: 600;
					line-height: normal;
				}

				.contentDiv {
					h1 {
						margin-bottom: 10px;
					}
				}
			}
		}

		.viewMoreBox {
			margin-top: 56px;
			display: flex;
			justify-content: center;

			button {
				padding: 14px 32px;
				color: var(--1, #1c71ff);
				font-feature-settings: 'clig' off, 'liga' off;
				font-family: 'DM Sans';
				font-size: 16px;
				font-style: normal;
				font-weight: 700;
				line-height: normal;
				border-radius: 34px;
				border: 1px solid #1c71ff;
				outline: none;
			}
		}
	}
}

.footerSection {
	.footerContainer {
		padding: 80px 100px 40px 100px;

		.footerMainBox {
			width: 84%;
			display: flex;
			justify-content: space-between;
			margin-bottom: 120px;

			.footerVisdumBox {
				flex-basis: 35%;

				.imgBox {
					margin-bottom: 24px;
				}
				p {
					margin-bottom: 16px;
				}
				.twiLinInsBox {
					display: flex;
					gap: 16px;
				}
			}
			.footerCategoryBox {
				flex-basis: 53%;
				display: flex;
				justify-content: space-between;

				> div * {
					margin-bottom: 16px;
				}
			}
		}

		.footerBottomBox {
			div {
				width: 96%;
				display: flex;
				justify-content: space-between;

				:last-child {
					:first-child {
						margin-right: 25px;
					}

					:last-child {
						margin-left: 36px;
					}
				}
			}
		}
	}
}

.demoSection {
	background-color: #1c71ff;

	.demoContainer {
		padding: 64px 120px;
		display: flex;
		justify-content: space-between;
		align-items: center;

		.demoHeadingButtonBox {
			flex-basis: 35%;
			h1 {
				font-size: 36px;
				margin-bottom: 32px;
			}
		}

		.usingCardBox {
			flex-basis: 50%;

			.useVisdumBox {
				height: 70%;
				margin-bottom: 20px;
				animation: rewrite 1.5s infinite;

				img {
					height: 100%;
					width: 100%;
				}
			}

			.foreyeBox {
				display: flex;
				justify-content: space-between;
				> div {
					flex-basis: 18%;

					img {
						width: 100%;
						height: 100%;
						filter: brightness(330%);
					}
				}
			}
		}
	}
}

@media screen and (max-width: 600px) {
	.headerContainer {
		.headerBody {
			padding: 40px;
		}

		.headerFooter {
			padding: 40px;
		}
	}

	.readyContainer {
		padding: 60px 40px;
	}

	.integrationContainer {
		padding: 40px;
	}

	.compensationContainer {
		padding: 20px 40px;
	}

	.blogSection {
		.blogContainer {
			padding: 60px 40px;
		}
	}

	.footerContainer {
		padding: 0px 40px;
	}
}

@media screen and (max-width: 769px) {
	.headerContainer {
		nav {
			ul {
				display: none;
			}
			button {
				display: none;
			}
			.hambergerBox {
				display: block;
				display: flex;
				justify-content: center;
				align-items: center;
				border-radius: 10px;
				background-color: #1c71ff;
				padding: 16px 18px;

				.ham {
					height: 28px;
					width: 28px;
					fill: white;
				}
			}
		}
		.headerBody {
			padding: 40px;
			.salesCommisionBox {
				.demoSignupBox {
					gap: 10px;
				}
			}
		}

		.headerFooter {
			padding: 40px;
		}

		.salesContainer {
			padding: 60px 40px;
			.salesBody > div {
				.connectImgBox {
					img {
						width: 300px;
						height: 350px;
					}
				}
			}
		}
	}

	.readySection {
		.readyContainer {
			padding: 40px;
		}
	}

	.g2Section {
		.g2Container {
			padding: 40px;
			.wrapper {
				.headingPercentBox {
					.percentageBox {
						grid-template-columns: repeat(2, 1fr);
					}
				}
			}
		}
	}
}

@media screen and (max-width: 969px) {
	.headerContainer {
		nav {
			ul {
				gap: 20px;
			}
		}
	}
}

@media screen and (max-width: 838px) {
	.headerContainer {
		nav {
			ul {
				gap: 10px;
			}
		}
		//
	}
}

@media screen and (max-width: 1301px) {
	.headerContainer {
		.headerBody {
			.womenImg {
				height: 338.81px;
				width: 509.02px;
			}
		}
	}

	.compensationContainer {
		.compensationBody {
			.personImg {
				height: 430px;
				width: 344px;
			}
			.contentImg {
				height: 402px;
				width: 636px;
			}
		}
	}

	.salesContainer {
		.salesBody > div {
			.connectImgBox {
				img {
					width: 400px;
					height: 450px;
				}
			}
		}
	}
	.g2Section {
		.g2Container {
			.wrapper {
				gap: 100px;
			}
		}
	}
}

@media screen and (max-width: 1358px) {
	.integrationContainer {
		.integrationImgBox {
			img {
				width: 400px;
				height: 364px;
			}
		}
	}
}

@media screen and (max-width: 1200px) {
	.integrationContainer {
		.integrationImgBox {
			img {
				width: 380px;
				height: 344px;
			}
		}
	}

	.g2Section {
		.g2Container {
			.wrapper {
				gap: 80px;
			}
		}
	}

	.faceContainer {
		.designImgBox {
			display: none;
		}
	}
}

@media screen and (max-width: 1136px) {
	.headerContainer {
		.headerBody {
			.womenImg {
				height: 245.36px;
				width: 368.63px;
			}
		}

		.g2Section {
			.g2Container {
				.wrapper {
					gap: 50px;
				}
			}
		}
	}

	.compensationContainer {
		.compensationBody {
			.personImg {
				height: 430px;
				width: 344px;
			}
			.contentImg {
				height: 402px;
				width: 480px;
			}
		}
	}

	.salesContainer {
		.salesBody > div {
			.connectImgBox {
				img {
					width: 360px;
					height: 410px;
				}
			}
		}
	}
}

@media screen and (max-width: 1000px) {
	.headerContainer {
		.headerBody {
			.salesCommisionBox {
				width: 100%;
				display: flex;
				flex-direction: column;
				justify-content: center;
				.mainTitleBox {
					h1 {
						text-align: center;
						font-size: 2em;
					}
				}
				.subTitleBox {
					p {
						text-align: center;
						font-size: 1.25rem;
					}
				}
				.demoSignupBox {
					display: flex;
					justify-content: center;
				}
			}
			justify-content: center;
			.womenImg {
				display: none;
			}
		}
	}

	.compensationContainer {
		.compensationBody {
			flex-direction: column;
			align-items: center;
			justify-content: center;

			.contentImg {
				display: none;
			}
			.personImg {
				align-self: flex-end;
			}

			.finRevSaleBox {
				display: block;
				justify-content: center;
			}
			.finRevSaleBox > div {
				display: flex;
				align-items: center;
				gap: 10px;
				padding: 1rem;
				border-radius: 12px;
				background: #fff;
				box-shadow: 0px 16px 40px 0px rgba(9, 71, 174, 0.06);
			}

			.finRevSaleBox div:not(:last-child) {
				margin-bottom: 20px;
			}

			.finRevSaleBox > div .imgBox {
				width: 10%;
				height: 100%;
				display: flex;
				justify-content: center;
				align-items: center;
			}
			.finRevSaleBox > div .matterBox {
				display: flex;
				justify-content: center;
				align-items: center;
				height: 100%;
				flex-grow: 1;

				p {
					color: #5c6d8a;
					font-family: 'DM Sans';
					font-size: 18px;
					font-style: normal;
					font-weight: 500;
					line-height: 150%;

					span {
						color: #001840;
						font-family: 'DM Sans';
						font-size: 18px;
						font-style: normal;
						font-weight: 700;
						line-height: 150%;
					}
				}
			}
		}
	}

	.salesContainer {
		.salesBar {
			display: none;
		}
		.salesBody > div {
			flex-direction: column;
			align-items: center;

			.connectContentBox {
				width: auto;
			}
		}

		.salesBody div {
			margin-bottom: 20px;
		}
	}

	.readyContainer {
		display: flex;
		justify-content: center;
		div {
			flex-direction: column;
			gap: 40px;
		}
	}

	.integrationContainer {
		flex-direction: column;
		align-items: center;

		.integrationContentBox {
			width: 300px;
			h1 {
				text-align: center;
			}
			p {
				text-align: center;
			}

			p + div {
				display: flex;
				justify-content: center;
			}
		}
	}

	.g2Section {
		.g2Container {
			padding-bottom: 60px;
			.wrapper {
				flex-direction: column;

				.g2ReviewBox {
					width: fit-content;
					display: flex;
					flex-direction: column;
					align-items: center;
					p {
						text-align: start;
					}
				}
			}
		}
	}

	.blogContainer {
		.blogBody {
			flex-direction: column;
			align-items: center;

			> div {
			}
		}
	}

	.footerContainer {
		.footerMainBox {
			flex-direction: column;

			.footerVisdumBox {
				margin-bottom: 40px;
			}
			.footerCategoryBox {
				flex-wrap: wrap;
			}
		}

		.footerBottomBox {
			div {
				:last-child {
					display: none;
				}
			}
		}
	}

	.demoSection {
		.demoContainer {
			padding: 60px 40px;
			flex-direction: column;
		}
	}

	.faceSection {
		.faceContainer {
			flex-direction: column;
			align-items: center;

			.faceContentBox {
				flex-basis: 100%;
				display: flex;
				flex-direction: column;
				align-items: center;

				h1 {
					text-align: center;
				}
				p {
					text-align: center;
				}
			}
		}
	}
}

@keyframes slide {
	0% {
		transform: translateX(0);
	}
	100% {
		transform: translateX(-100%);
	}
}

@keyframes rewrite {
	0%,
	25% {
		opacity: 1;
	}
	30%,
	95% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

// @keyframes slide {
// 	0% {
// 		transform: translateX(0);
// 	}
// 	100% {
// 		transform: translateX(-100% * (5 - 1)); // Adjust the number of images
// 	}
// 	// Additional keyframes to shift each image by one step
// 	@for $i from 0 through 4 {
// 		// Adjust the number of images
// 		#{$i * (20/ 5)}% {
// 			transform: translateX(-100% * (#{$i * 1}));
// 		}
// 	}
// }
